acpi error message after installing any update

Asked by shomboli on 2007-10-25

Errors were encountered while processing:
 acpid
 acpi-support
 powermanagement-interface
 ubuntu-desktop

The above are the error messages I get after I upgrade any package on Gutsy since yesterday, although everything seems to be working fine, and Synaptic reports 0 broken packages. What should I do to fix it so it doesn't think it's broke?

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Solved by:
marcobra (Marco Braida)
Solved:
2007-10-25
Last query:
2007-10-25
Last reply:
2007-10-25

Sometimes this help: try to be sure that services are on... from terminal:

sudo /etc/init.d/acpid start
sudo /etc/init.d/acpi-support start
sudo /etc/init.d/powerd start

Then try to upgrade:

sudo apt-get update
sudo apt-get upgrade

HTH

shomboli (timmy36) said : #2

Thanks elart.it, that solved my question.

shomboli (timmy36) said : #3

Thanks, that basically seems to have fixed it,except it didn't like the "powerd" part, so I checked synaptic for similar packages, and found powenowd (which wasn't installed) and powersaved, which was installed, but didn't work, as it couldn't find centrino.ko, so I uninstalled it, and eveything seems fine now.

ferriol (ostres) said : #4

I have the same problem and I don't solved updating. I have this problem since I upgraded to gusty

The apt always finish with:
S'han trobat errors en processar:
 acpid
 acpi-support
 powermanagement-interface
 kubuntu-desktop
 ubuntu-desktop